 .u-section-1 {
  background-image: url("images/5_SuleymanyeCity_37861.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 955px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  text-transform: uppercase;
  background-image: none;
  text-decoration: none solid rgb(87, 1, 5);
  margin: 18px auto 0;
}

.u-section-1 .u-accordion-1 {
  width: 832px;
  margin: 18px auto 60px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-4 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-bottom: 0;
  padding: 25px 30px;
}

.u-section-1 .u-icon-5 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-1 .u-icon-6 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 154px;
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-4 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-5 {
    height: auto;
  }

  .u-section-1 .u-accordion-pane-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-accordion-1 {
    width: 674px;
    margin-top: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
    margin-left: 77px;
  }

  .u-section-1 .u-accordion-1 {
    width: 476px;
    margin-top: 11px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1512px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 50px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-accordion-1 {
    width: 309px;
    margin-top: 24px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 27px;
}